dl > dt:first-child {
    background: #DBD6FB;
    font-size: 3rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

a.edit.btn.btn-xs.btn-default {
    margin-left: auto;
}

a.btn.btn-brand.btn-sm {
    margin: 3px;
}

.sb-glossary-atoz, .topify-nohint {
	display:none;
}

.tags {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
    padding-left: 5px;
}

.course-tag {
    padding: 2px 20px;
    font-weight: 500;
    margin: 0px 5px 10px;
}

	  .brand-light-grey {
		  background-color: #EFEFEF;
	  }
	  